@charset "utf-8";

/*	
	COLORS:

	dark grey:	#3d3835
	RWW orange sky: #F9A880
	light grey	#4d4948
	
	red			#754545
	
	dark brown	#92795c
	med brown	#bda17d
	light brown	#e1d6c6
*/

*
{
	margin: 0;
	padding: 0;
	outline: 0;
	color: inherit;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-family: 'Open Sans', sans serif;	
}

html
{
}

body
{
	background-color: #282D39;
	color: #bda17d;	
	position: relative;	
}

	

#parallax
{
	position: relative;
	height: 880px;
	z-index: 10;
}

.parallax_layer
{
	background-position: bottom center;
	background-size: 3000px 455px;
	background-repeat: repeat-x;
	position: fixed;
	height: 840px;
	width: 100%;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#layer-0 { background-image: url("img/parallax/rww_parallax0.png"); }
#layer-1 { background-image: url("img/parallax/rww_parallax1.png"); height: 500px; }
#layer-2 { background-image: url("img/parallax/rww_parallax2.png"); height: 760px; }
#layer-3 { background-image: url("img/parallax/rww_parallax3.png"); height: 760px; }
#layer-4 { background-image: url("img/parallax/rww_parallax4.png"); }
#layer-5 { background-image: url("img/parallax/rww_parallax5.png"); }

#layer-6
{
	background-color: transparent;
	background-image: url("img/parallax/rww_parallax6.png");
	background-position: center top;
	background-repeat: no-repeat;
	background-image: url("img/parallax/rww_parallax6.png"), -webkit-linear-gradient(top, transparent 0, transparent 250px, #282D39 250px);
	background-image: url("img/parallax/rww_parallax6.png"), -moz-linear-gradient(top, transparent 0, transparent 250px, #282D39 250px);
	background-image: url("img/parallax/rww_parallax6.png"), -ms-linear-gradient(top, transparent 0, transparent 250px, #282D39 250px);
	background-image: url("img/parallax/rww_parallax6.png"), -o-linear-gradient(top, transparent 0, transparent 250px, #282D39 250px);
	background-image: url("img/parallax/rww_parallax6.png"), linear-gradient(top, transparent 0, transparent 250px, #282D39 250px);
	background-position: center top, center bottom;
	background-repeat: no-repeat, no-repeat;
	height: 655px;
	top: 385px;
	margin-bottom: -255px;	
}

#home {
	background-color: #f9a880;
}

.award-image {
	margin-top: 15px;
	margin-right: 15px;
	width: 150px;
}

/* SOCIAL MEDIA */
#social-media {
	position: fixed;
    right: 10px;
    z-index: 20;
    /* 40px header, 40px height per link, 8px margin */
    top: calc(50% + 40px - ((5 * 40px) + (6 * 15px) / 2));
}

#social-media .sm-link {
	display: block;
	margin-bottom: 15px;
	width: 40px;
	height: 40px;
}

#social-media .sm-link:last-child {
	margin-bottom: 0;
}

#social-media .sm-fb {
	background-image: url('img/socialmedia_icons/icon_facebook.png');
}

#social-media .sm-fb:hover {
	background-image: url('img/socialmedia_icons/icon_facebook_hover.png')
}

#social-media .sm-twitter {
	background-image: url('img/socialmedia_icons/icon_twitter.png');
}

#social-media .sm-twitter:hover {
	background-image: url('img/socialmedia_icons/icon_twitter_hover.png')
}

#social-media .sm-instagram {
	background-image: url('img/socialmedia_icons/icon_instagram.png');
}

#social-media .sm-instagram:hover {
	background-image: url('img/socialmedia_icons/icon_instagram_hover.png')
}

#social-media .sm-tumblr {
	background-image: url('img/socialmedia_icons/icon_tumblr.png');
}

#social-media .sm-tumblr:hover {
	background-image: url('img/socialmedia_icons/icon_tumblr_hover.png')
}

#social-media .sm-steam {
	background-image: url('img/socialmedia_icons/icon_steam.png');
}

#social-media .sm-steam:hover {
	background-image: url('img/socialmedia_icons/icon_steam_hover.png')
}

#social-media .sm-gog {
	background-image: url('img/socialmedia_icons/icon_gog.png');
}

#social-media .sm-gog:hover {
	background-image: url('img/socialmedia_icons/icon_gog_hover.png')
}

#social-media .sm-windows {
	background-image: url('img/socialmedia_icons/icon_windows.png');
}

#social-media .sm-windows:hover {
	background-image: url('img/socialmedia_icons/icon_windows.png')
}

#social-media .sm-mobile {
	background-image: url('img/socialmedia_icons/icon_phone.png');
}

#social-media .sm-mobile:hover {
	background-image: url('img/socialmedia_icons/icon_phone_hover.png')
}

@keyframes sm-fadeIn {
    from {opacity: 0; right: -50px;}
    to {opacity: 1; right: 10px;}
}

@keyframes sm-fadeOut {
    from {opacity: 1; right: 10px;}
    to {opacity: 0; right: -50px;}
}

#social-media.fadeIn {	
    animation-name: sm-fadeIn;
    animation-duration: .5s;
    opacity: 1;
    right: 10px;
}

#social-media.fadeOut {	
    animation-name: sm-fadeOut;
    animation-duration: .5s;
    opacity: 0;
    right: -50px;
}

/* Retina Devices */
@media screen and (-webkit-device-pixel-ratio: 2) {
	
	html
	{
		width:100%;		
	}
	
	#parallax
	{
		/* display: none; */
		background-color: #282D39;
	}
	#layer-0
	{		
		background-color: #F9A880;
	}
	#home
	{
	background-color: #282D39;
	}
	
	.game_logo
	{ 
		display:none;
	}	

	.spacer
	{
		display:none
	}

	#social-media {
	    opacity: 1 !important;
	    right: 10px !important;
	}

	#social-media.fadeOut, 
	#social-media.fadeIn {
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
}